const mongoose = require('mongoose');
const appConfig = require('../config/app');

const syncConn = mongoose.createConnection(appConfig.mongodbUrl);
mongoose.Promise = require('bluebird');

module.exports = syncConn;
